albums:
- catalog: 7A-0420
  classifications:
  - Vocal
  date: '1984-10-05'
  link: album/57290
  reprint: false
  titles:
    en: ON THE WING / Eri Kojima
    ja: ON THE WING / 小島恵理
    ja-latn: ON THE WING / Eri Kojima
  type: anime
- catalog: C28G-0360
  classifications:
  - Vocal
  date: '1984-10-21'
  link: album/79646
  reprint: false
  titles:
    en: New Animation Original Super Hits
    ja: 最新アニメ オリジナル スーパーヒット
    ja-latn: New Animation Original Super Hits
  type: anime
- catalog: 07FA-1016
  classifications:
  - Vocal
  date: '1984-11-01'
  link: album/80886
  reprint: false
  titles:
    en: PARADISE / Yudai Suzuki
    ja: パラダイス / 鈴木雄大
    ja-latn: PARADISE / Yudai Suzuki
  type: anime
- catalog: C28A-0391
  classifications:
  - Soundtrack
  - Vocal
  date: '1984-12-05'
  link: album/24902
  reprint: false
  titles:
    en: LENSMAN Sound Fantasy
    ja: レンズマン 音楽編
    ja-latn: Lensman Ongakuhen
  type: anime
- catalog: 28P-6396
  classifications:
  - Soundtrack
  - Vocal
  date: '1984-12-05'
  link: album/50377
  reprint: false
  titles:
    en: LENSMAN Sound Fantasy
    ja: レンズマン 音楽編
    ja-latn: Lensman Ongakuhen
  type: anime
- catalog: JBX-2048
  classifications:
  - Vocal
  date: '1985-02-21'
  link: album/87135
  reprint: false
  titles:
    en: ANIMATION Oh! Cool! Megazone 23 / Choujikuu Yousai Macross
    ja: 人気アニメ主題歌集 おー! かっこいい! メガゾーン23/超時空要塞マクロス
    ja-latn: ANIMATION Oh! Cool! Megazone 23 / Choujikuu Yousai Macross
  type: anime
- catalog: VCK-949
  classifications:
  - Vocal
  date: '1985-02-21'
  link: album/87137
  reprint: false
  titles:
    en: ANIMATION Oh! Cool! Megazone 23 / Choujikuu Yousai Macross
    ja: 人気アニメ主題歌集 おー! かっこいい! メガゾーン23/超時空要塞マクロス
    ja-latn: ANIMATION Oh! Cool! Megazone 23 / Choujikuu Yousai Macross
  type: anime
- catalog: C28G-0389
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1985-04-21'
  link: album/87272
  reprint: false
  titles:
    en: Saishin Anime Super Hit 14
    ja: 最新アニメ スーパーヒット14
    ja-latn: Saishin Anime Super Hit 14
  type: anime
- catalog: D32G-0017
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1985-12-05'
  link: album/98026
  reprint: false
  titles:
    en: Anime THE BEST
    ja: アニメ THE BEST
    ja-latn: Anime THE BEST
  type: anime
- catalog: TKCA-71314
  classifications:
  - Vocal
  - Drama
  date: '1998-01-21'
  link: album/55271
  reprint: false
  titles:
    en: Galactic Patrol Lensman Drama CD.1
    ja: 銀河パトロール レンズマン　ドラマCD.1
    ja-latn: Galactic Patrol Lensman Drama CD.1
  type: drama
- catalog: TKDA-71313
  classifications:
  - Vocal
  date: '1998-01-21'
  link: album/55274
  reprint: false
  titles:
    en: STAND THE NIGHT / Hiroko Kasahara
    ja: STAND THE NIGHT / 笠原弘子
    ja-latn: STAND THE NIGHT / Hiroko Kasahara
  type: drama
- catalog: TKCA-71333
  classifications:
  - Vocal
  - Drama
  date: '1998-02-25'
  link: album/55272
  reprint: false
  titles:
    en: Galactic Patrol Lensman Drama CD.2
    ja: 銀河パトロール レンズマン　ドラマCD.2
    ja-latn: Galactic Patrol Lensman Drama CD.2
  type: drama
- catalog: TKCA-71353
  classifications:
  - Vocal
  - Drama
  date: '1998-04-08'
  link: album/55273
  reprint: false
  titles:
    en: Galactic Patrol Lensman Drama CD.3
    ja: 銀河パトロール レンズマン　ドラマCD.3
    ja-latn: Galactic Patrol Lensman Drama CD.3
  type: drama
- catalog: PCCA-02302
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2006-08-23'
  link: album/105711
  reprint: false
  titles:
    en: 'Minna no TV Generation: Anime Uta Nenkan 1984'
    ja: みんなのテレビ・ジェネレーション アニメ歌年鑑1984
    ja-latn: 'Minna no TV Generation: Anime Uta Nenkan 1984'
  type: anime
- catalog: WPCL-12615~6
  classifications:
  - Vocal
  date: '2017-04-26'
  link: album/80830
  reprint: false
  titles:
    en: Hiroko Kasahara 1987-1998
    ja: Hiroko Kasahara 1987-1998
    ja-latn: Hiroko Kasahara 1987-1998
  type: game
description: Music by Akira Inoue. 25 episode TV series aired between October 6, 1984
  and March 30, 1985.
franchises:
- link: product/7348
  names:
    en: Lensman
    ja: レンズマン
    ja-latn: Lensman
link: product/7347
meta:
  added_date: 2019-05-30T08:52
  edited_date: 2019-06-05T12:37
  fetched_date: 2025-12-07T18:40
  ttl: 86400
  visitors: 723
name: Galactic Patrol Lensman
name_real: GALACTIC PATROL レンズマン
organizations:
- names:
    en: MK Productions
picture_full: https://media.vgm.io/products/74/7347/7347-1559235287.jpg
picture_small: https://thumb-media.vgm.io/products/74/7347/7347-1559235287.jpg
release_date: '1984-10-06'
releases: []
type: Animation
vgmdb_link: https://vgmdb.net/product/7347?perpage=99999
websites: {}
